/* -------------------------------------------- */
/* ----------------- Fonts -------------------- */
/* -------------------------------------------- */
@import url("fonts.css");
/*
font-family:"ITCFranklinGothicBook";
font-family:"ITCFranklinGothicBookItalic";
font-family:"ITCFranklinGothicCompressedBook";
font-family:"ITCFranklinGothicCompressedBookItalic";
font-family:"ITCFranklinGothicCompressedDemi";
font-family:"ITCFranklinGothicCompressedDemiItalic";

font-family:"ITCFranklinGothicCondensedBook";
font-family:"Conv_ITCFranklinGothicStd-BkCdIt";

font-family:"ITCFranklinGothicCondensedBookSC";

font-family:"ITCFranklinGothicCondensedDemi";
font-family:"ITCFranklinGothicCondensedDemiItalic";
font-family:"Conv_ITCFranklinGothicStd-MdCd";
font-family:"ITCFranklinGothicCondensedMediumItalic";

font-family:"ITCFranklinGothicCondensedMediumSC";
font-family:"ITCFranklinGothicDemi";
font-family:"ITCFranklinGothicDemiItalic";
font-family:"ITCFranklinGothicExtraCompressedBook";
font-family:"ITCFranklinGothicExtraCompressedDemi";
font-family:"ITCFranklinGothicHeavy";
font-family:"ITCFranklinGothicHeavyItalic";
font-family:"ITCFranklinGothicMedium";
font-family:"ITCFranklinGothicMediumItalic";
*/


/* -------------------------------------------- */
/* ----------------- Colors ------------------- */
/* -------------------------------------------- */
.axa-blue {
    color: #0e2e85;
}

/* --------------------------------------------- */
/* ----------------- Header -------------------- */
/* --------------------------------------------- */

/*.wc-r-header-2 .wc-style-bottom-header{
    padding-top: 55px;
}
*/
/* -- Top menu -- */
.wc-r-top-menu a{
    font-family: 'ITCFranklinGothicCondensedDemi';
    font-size: 12px;
    margin-left: 15px;
}
.wc-r-top-menu a:hover,
.wc-r-top-menu a:active{
    color: #0e2e85;
}
.wc-r-top-menu a img{
    vertical-align: initial;
}
.wc-r-header-phone{
    color: #0e2e86;
}
/* -- Main menu -- */
.wc-r-main-menu{
    float: left;
    margin: 21px 0 0 21px;
}
.wc-r-main-menu ul{
    list-style: none;
    padding: 0;
}
.wc-r-main-menu ul li{
    display: inline;
}
.wc-r-main-menu ul li a{
    color: #6f6f6f;
    font-size: 16px;
    font-family: 'Conv_ITCFranklinGothicStd-MdCd';  
}
.wc-r-main-menu ul li.wc-r-droplist a{
    background-image: url(img/global/bg_main-menu_droplist-arrow.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: auto 100%;
    padding-right: 16px;
    margin: 0 10px;
}
.wc-r-picto-home{
    height: auto;
    width: 20px;
}
.wc-r-search-form{
    border: 1px solid #dedee2;
    float: right;
    position: relative;
}
@media only screen and (min-width : 980px) {
    .wc-r-search-form input[type=text]{
	height: 26px;
	width: 164px;
    }
}
@media only screen and (min-width : 768px) and (max-width : 979px) {
    .wc-r-search-form input[type=text]{
	height: 26px;
	width: 120px;
    }
}
.wc-r-btn-search{
    position: absolute;
    right: 2px;
    top: 2px;
    width: 25px;
}
/* --- Header Dashboard  ---*/
.wc-r-header-dashboard{
    border-bottom: 1px dotted #00f;
    display: inline-block;
    margin: 40px 0 0 0;
    width: 100%;
}
.wc-r-my-polices{
    color: #0e2e86;
    float: left;
    font-family: 'ITCFranklinGothicCondensedBook';
    font-size: 30px;
    margin-left: 63px;
}
.wc-r-last-session{
    color: #3b3b3b;
    float: right;
    font-family: 'ITCFranklinGothicCondensedDemi';
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
}
.wc-r-last-session .wc-r-date-last-session{
    font-family: 'ITCFranklinGothicCondensedBook';
    font-weight: normal;
}
.wc-r-last-session p{
    float: right;
    margin: 0 5px;
}
.wc-r-clock-last-session{
    background: #fff url(img/dashboard/icon_last_session.png) no-repeat;
    background-size: 18px 18px;
    float: left;
    height: 18px;
    width: 18px;
}

/* --------------------------------------------- */
/* -------------- Boxes Block ------------------ */
/* --------------------------------------------- */

.wc-r-boxes-block{
    background-color: #efefef;
    padding: 20px 0 0 0;
}
.wc-r-boxes-block .wc-r-group{
    background: #FFF;
    height: 69px;
    margin-bottom: 20px;
    overflow: hidden;
    /*-webkit-transition: height 0.5s ease-in-out 0s;
       -moz-transition: height 0.5s ease-in-out 0s;
        -ms-transition: height 0.5s ease-in-out 0s;
         -o-transition: height 0.5s ease-in-out 0s;
            transition: height 0.5s ease-in-out 0s;*/
}
.wc-r-boxes-block .wc-r-group.open{
    padding-bottom: 20px;
    height: auto;
}
.wc-r-boxes-block .wc-r-group.open .wc-r-header-group .wc-r-arrow {
    background: url(img/dashboard/puce_header_accordion_open.png) center center no-repeat; background-size: 18px;
}
.wc-r-boxes-block .wc-r-header-group{
    background: #1762a5;
    cursor: pointer;
    display: table;
    height: 45px;
    width: 100%;
}
.wc-r-boxes-block .wc-r-header-group .wc-r-picto {
    display: table-cell;
    vertical-align: middle;
    width: 40px;
}
.wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img{
    background: #1762a5 url(img/dashboard/sprite_icon_insurances.png) no-repeat;
    background-size: 100%;
    height: 35px;
    margin: 5px;
    width: 35px;
}
.wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.life{
    background-position: 0 0;
}
.wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.medical{
    background-position: 0 -35px;
}
.wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.home{
    background-position: 0 -70px;
}
.wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.car{
    background-position: 0 -105px;
}
.wc-r-boxes-block .wc-r-header-group .wc-r-title {
    color: #fff;
    display: table-cell;
    font-family: "ITCFranklinGothicCondensedDemi";
    font-size: 24px;
    line-height: 1em;
    vertical-align: middle;
}
.wc-r-boxes-block .wc-r-header-group .wc-r-arrow {
    background: #1762a5 url(img/dashboard/puce_header_accordion_close.png) center center no-repeat; background-size: 18px;
    display: table-cell;
    width: 70px;
}
.wc-r-boxes-block .wc-r-group .wc-r-box {
    background: #efefef;
    float: none;
    margin: 24px auto 0;
    position: relative;
    padding: 8px 0;
    width: 96%;
}
.wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-title {
    background: none;
    float: left;
    height: auto;
    padding: 0;
    width: 40%;
}
.wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-title .wc-r-details {
    color: #3b3b3b;
    font-family:"ITCFranklinGothicCondensedDemi";
    font-size: 24px;
    margin: 0;
    padding: 0 40px;
    text-align: left;
    width: auto;
}
.wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-title .extra-data{
    font-family:"ITCFranklinGothicCondensedBook";
}
.wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-content{
    float: right;
    font-family:"ITCFranklinGothicCondensedBook";
    font-size: 24px;
    display: block;
    height: auto;
    padding: 0 40px;
    width: 60%;
}
.wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-content p{
    margin: 0;
}
.wc-r-boxes-block .wc-r-box.box-more{
    position: relative;
}
.wc-r-boxes-block .wc-r-box.box-more .table {
    height: auto;
}
.wc-r-boxes-block .wc-r-box.box-more .cell img {
    display: none;
}
.wc-r-boxes-block .wc-r-box.box-more .cell {
    background: #fff;
    padding: 20px;
}
.wc-r-boxes-block .wc-r-box.box-more .cell .more {
    background: #efefef;
    display: block;
    padding: 15px;
    text-align: center;
}
.wc-r-boxes-block .wc-r-box.box-more .cell .more img {
    display: block;
    margin: 0 auto;
    width: 39px;
}
.wc-r-boxes-block .wc-r-box.box-more .link-overlay{
    position: absolute;
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
.wc-r-clear{
    clear: both;
}

.wc-r-visible-mobile, .wc-r-visible-tablet{
    display: none;
}

/* --------------------------------------------- */
/* --------------- Quick Links ----------------- */
/* --------------------------------------------- */

.wc-r-quick-links{
    background-color: #2e62a9;
    margin: 26px 0 0 0;
    min-height: 128px;
}
.wc-r-quick-links img{
    height: auto;
    width: 100%;
}

/* -------------------------------------------- */
/* -------------- Mediaqueries ---------------- */
/* -------------------------------------------- */
@media only screen and (max-width : 767px) {
    .wc-r-content-side-bar-320{
        transition: all 0.5s ease-in-out 0s;
    }
    .wc-r-grey-border-bottom{
        border-bottom: 1px solid #dedee2;
        padding-bottom: 15px;
    }
    /* --- Header Dashboard  ---*/
    .wc-r-header-dashboard{
        border-bottom: 1px dotted #00f;
        display: inline-block;
        margin: 40px 0 0 0;
        width: 100%;
    }
    .wc-r-my-polices{
        float: none;
        font-family: 'ITCFranklinGothicCondensedMediumSC';
        font-size: 18px;
        margin-left: 0;
    }
    .wc-r-last-session{
        float: none;
        font-family: 'ITCFranklinGothicCondensedDemi';
        font-size: 13px;
        font-weight: bold;
        margin-bottom: 10px;
    }
    .wc-r-last-session p{
        display: inline-block;
        float: left;
    }
    .wc-r-clock-last-session{
        display: inline-block;
        float: left;
    }

    /* --- Boxes Block  ---*/
    .wc-r-boxes-block .wc-r-group{
        height: 45px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-title {
        font-family: "ITCFranklinGothicCondensedDemi";
        font-size: 15px;
    }
    .wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-title {
        border-bottom: 1px dotted #79838d;
        height: 40px;
        width: 100%;
    }
    .wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-title .wc-r-details{
        font-size: 15px;
        margin-top: 5px;
    }
    .wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-content {
        font-size: 15px;
        height: 60px;
        width: 100%;
    }
    .wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-content p{
        margin: 10px 0 0 0;
    }
    .wc-r-boxes-block .wc-r-header-group{
        height: 35px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img{
        height: 24px;
        width: 24px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.life{
        background-position: 0 0;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.medical{
        background-position: 0 -24px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.home{
        background-position: 0 -48px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.car{
        background-position: 0 -72px;
    }

    .wc-r-visible-mobile{
        display: block;
    }

}



@media only screen and (min-width : 768px) and (max-width : 979px) {
    .wc-r-grey-border-bottom{
        border-bottom: 1px solid #dedee2;
    }
    /* --- Boxes Block  ---*/
    .wc-r-boxes-block .wc-r-group{
        height: 45px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-title {
        font-family: "ITCFranklinGothicCondensedDemi";
        font-size: 15px;
    }
    .wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-title {
        border-bottom: 1px dotted #79838d;
        height: 40px;
        width: 100%;
    }
    .wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-title .wc-r-details{
        font-size: 15px;
        margin-top: 5px;
    }
    .wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-content {
        font-size: 15px;
        height: 60px;
        width: 100%;
    }
    .wc-r-boxes-block .wc-r-group .wc-r-box .wc-r-box-content p{
        margin: 10px 0 0 0;
    }
    .wc-r-boxes-block .wc-r-header-group{
        height: 43px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img{
        height: 24px;
        width: 24px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.life{
        background-position: 0 0;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.medical{
        background-position: 0 -24px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.home{
        background-position: 0 -48px;
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img.car{
        background-position: 0 -72px;
    }

    .wc-r-visible-tablet{
        display: block;
    }
}

@media only screen and (min-width : 980px) {
    .wc-r-grey-border-bottom{
        border-bottom: 1px solid #dedee2;
    }
}

@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    
    .wc-r-clock-last-session {
        background-image: url(img/dashboard/icon_last_session@2x.png);
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-picto .wc-r-picto-img{
        background-image: url(img/dashboard/sprite_icon_insurances@2x.png);
    }
    .wc-r-boxes-block .wc-r-header-group .wc-r-arrow {
        background-image: url(img/dashboard/puce_header_accordion_close@2x.png);
        background-size: 28px 17px;
    }
    .wc-r-boxes-block .wc-r-group.open .wc-r-header-group .wc-r-arrow {
        background-image: url(img/dashboard/puce_header_accordion_open@2x.png);
        background-size: 28px 17px;
    }

}